<resources>>
    <style name="EditTextCustomHolo" parent="android:Widget.EditText">
        <item name="android:background">@drawable/apptheme_edit_text_holo_light</item>
    </style>

    <style name="NavDrawerTextStyle" parent="Base.TextAppearance.AppCompat">
        <item name="android:textColor">@color/Black</item>
        <item name="android:textSize">@dimen/body_text_size</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="AppTheme" parent="Base.Theme.AppCompat.Light.DarkActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>
    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />
    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="Theme.AppCompat.Light.NoActionBar.FullScreen" parent="@style/Theme.AppCompat.Light">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

</resources>

